Subject: SUMMARY: Deduction of electronic properties from Gaussian output.

From: Roy Jensen <[email-masked]>
Date: Mon, 18 Sep 2000 00:09:08 -0700

Thanks to those who responded. I have summarized the answers below.
Question 3 may not have been phrased well; I may have figured it out
and will let you know shortly...

Roy Jensen

*****************************************************************
0. Many texts and manuals explain how to do quantum chemistry or use
ab initio packages. Is there an introductory reference that explains
how to extract information from the output, Gaussian in this case?

"Phillip Matz" <[email-masked]>
> 0.    Absolutely.  Try the paperback titled "Exploring Chemistry with
> Electronic Structure Methods, 2nd Ed."  It was written by Foresman and
> Frisch for Gaussian Inc.  Foresman works with Gaussian Inc. as you may well
> already know.  The ISBN is 0-9636769-3-8 and is $42 US at amazon.com - try
> this link:
> http://www.amazon.com/exec/obidos/ASIN/0963676938/qid%3D/104-4973463-2525537
> 
> This book is good, it is by far the best you can buy but it still won't
> explain exactly how to do some things - but it is far more verbose than the
> G98 manual!

elewars <[email-masked]>
> Two introductory refs on using gaussian output are:
> (1) "Exploring chemistry with Electronic Structure Methods", Second Ed., J. B.
> Foresman and A. Frisch, Gaussian Inc., Pittsburgh, PA, 1996. This is guide to using
> and interpreting the results of G94, but it's good for G98 too. The first ed., was
> for G92. A third Ed. is being prepared.
> (2) Out of date but still of some value is the first Ed. of "A Handbook of
> computational chemistry", Tim Clark, Wiley, 1985. I hear that a new edition is, or
> soon will be, out. The new edition should be very useful.

1. How can I tell if I need to use guess=alter?

"Shobe, Dave" <[email-masked]>
> I don't know of a way to test a "stable" wavefunction to see if it's the
> lowest energy state, anymore than I know of a way to test if a particular
> geometry is the lowest energy for the system.  It's the "a local minimum is
> not necessarily the global minimum" problem.  You could try switching the
> HOMO and LUMO (especially if they have different symmetries) and seeing what
> happens.  
> 
> One thing I haven't tried but might work: if you do a CIS calculation, maybe
> it will show a negative excitation energy if you don't start with a ground
> state.  (Reading below, it sounds like you'd like to do a CIS calc. anyway
> if you can afford it).
> 
> Also, if you're calculating a series of similar complexes, you might see
> whether the orbitals (especially the SOMOs) are similar.  You wouldn't
> expect NiCl2(NH3)2 and NiCl2(ethylenediamine) to have wildly different
> electron configurations for example.

"Phillip Matz" <[email-masked]>
> 1.    guess=alter is really only important if you are going to be using the
> unoccupied ground state orbitals in a post-scf calculation.  An
> excited-state calculation (CIS) will use unoccupied orbitals, as will a
> CASSCF calc.  The only time I have encountered the need for guess=alter on a
> ground state electronic calculation is if they are having problems getting
> the wavefunction to converge.  In that case the initial guess (Extended
> Huckel for 3rd row and beyond) is usually so bad that the virtual annealing
> algorithms cannot overcome the inverted orbital assignment and the
> wavefunction fails to converge.  I can help you with performing both types
> of calculations if you like/need to.  Otherwise you do not need to use this
> route command.

Valentina Vetere <[email-masked]>
> I'm doing in this way. I'm first performing a calculation with guess=only
> Pop=Reg with big distance between the transition metal and ligands.
> Looking to the output you have all the occupations and because of the big
> distance between ligands and metal the `orbitals'on metals looks like atomic
> one . After I'm going to see the number of electrons described with the RECP
> basis set on my transition metal. As example immagine this number is 16, and
> that my metal is Fe(II). So I have 16-2=14 electrons in the valence basis set
> of FeII.
> I'm go to see on the periodic table the valence configuration of Fe(2) for 14
>  electrons ( In our example is 3s2, 3p6, 3d6). Now, looking to my output I have
> to find this occupations on FeII. If it is different I need an alter.

John Bushnell <[email-masked]>
>   For transition metal systems in general, you can't.  Trying every
> "reasonable" possibility seems to be the safest bet.

2. Is it reasonable to run the same complex as a singlet, triplet,
quintet, and septet and determine the ground state multiplicity as the
job that has the lowest energy? 

"Shobe, Dave" <[email-masked]>
> That's basically what you have to do, although you may be able to rule some
> of these out by chemical intuition.  Be careful, though: the HF method
> heavily favors high-spin states.  (I.e. there's more correlation energy
> within electron pairs than between unpaired electrons).  
> I don't know if that applies to B3LYP or not.

"Phillip Matz" <[email-masked]>
> 2.    Absolutely.  This is a routine procedure for determining the lowest
> electronic configuration of a molecule for which the configuration is not
> experimentally known.  And since you are performing an ab initio
> calculation, you truly should not be required to predetermine what the
> spin-multiplicity is for the sake of the computational program.  It is an
> option in G98 purely to reduce the computation time by reducing the total
> number of variables with which the algorithms must minimize the energy with
> respect to.  In fact, using the stable=opt command in your route should
> result in G98 telling you (essentially, it gives you S^2 from which you can
> deduce S and hence the multiplicity) what is the energetically lowest
> electronic configuration for your system regardless of what you place in the
> route line (singlet, triplet, etc.).

John Bushnell <[email-masked]>
>   If you can get them all to converge to a good spin state, yes.
> By a good spin state, I mean that the value of S**2 is close to
> the correct value.  Since you are using B3LYP, the spin contamination
> should be small (even before annihilation).  You should ALWAYS check
> S**2.  As Dave Shobe pointed out, HF calculations will tend to favor
> higher spin states due to the free correlation energy.  Similarly,
> HF will tend to favor 4s3dn-1 states over 3dn states of the same
> multiplicity.  However, B3LYP tends to favor the 3dn states over
> 4s3dn-1 of the same multiplicity.  In any case, be more cautious in
> making firm conclusions about relative stabilities of different spin
> states.

3. I generally run NBO analysis on these complexes. How do I determine
the electronic angular momentum?

John Bushnell <[email-masked]>
>   Real (spatial) orbitals can be written as linear combinations of
> angular momentum orbitals.  It is not usually that straightforward to
> say that a particular spatial occupation has a particular angular
> momentum.

4. Is it reasonable to _estimate_ allowed and forbidden electronic
transitions by using the orbital energy levels provided from the
optimized geometries? I understand that CIS and CASSCF calculations
would provide better results.

"Shobe, Dave" <[email-masked]>
> I imagine the trends within a series of similar complexes would be useful
> information.

"Phillip Matz" <[email-masked]>
> 4.    Sometimes...  If (and only if) your system has symmetry and Gaussian
> has taken advantage of that symmetry in determining what your orbitals are
> and it uses those orbitals to form SALC molecular orbitals then those
> molecular orbitals will be symmetry labeled (i.e. you will see a B1g or an
> A1 or any other symmetry label).  From these symmetry labels you can
> determine if the electronic transition moment is forbidden or not.  Are you
> Group Theory savvy?  It is quite easy to do the above even if you are not
> familiar with chemical group theory.  Let me know and I would be more than
> happy to explain how the molecular orbital symmetry labels and your
> molecule's assigned geometry will tell you exactly what orbital electronic
> transitions will be forbidden.
> 
> CIS and CASSCF will do three major things for you in this regard. a) they
> will attempt to quantify the extent to which the transition is allowed, b)
> they will do this even when your system has no symmetry (i.e. C1), and c)
> they will attempt to quantify the transition energy to a better
> approximation than simply subtracting the ground state orbital energies
> involved in the transition.
> 
> Roy, I'm sorry for the length of this message...  If you want to pursue
> discussion on any of my responses above I would be honored.  If you want to
> ask the CCL list about any of the above (as to whether it is true or not) I
> would not be insulted.  And if you feel that this message should be posted
> on CCL, go for it - that is fine by me.  Like I said before, I hope this
> helps you in some form or another!

"Samuel A. Abrash" <[email-masked]>
> If the level of theory you're using is HF, then definitely no.  The reason
> is that all virtual orbitals in an HF calculation are not energy levels of
> the neutral but of the corresponding anion.
> 
> One of the weaknesses of CIS is that it uses these virtual orbitals as the
> basis for it's 1st order CI, and so must involve many orbitals to get
> energies approaching accuracy.
> 
> CASSCF is somewhat better, but still a relatively low level of theory.
> 
> The real challenge you face in estimating excited state energies is that
> your systems tend to have fairly close lying excited states of the same
> symmetry so that extensive mixing can occur.  Single refernce state methods
> won'd deal well with this problem.  Accurate determination of the excited
> state energies requires a multiple reference state approach like MRD CI.